	body,p,h1,h2,h3,td,th,ul,ol
	{
		font-family:"Times New Roman", Times, serif;
	}
	
	h1 {font-size: 200%;} 
	 
	h2 {font-size: 160%;}
	 
	h3 {font-size: 90%;
	    font-weight: bold;
		line-height: 2em;
		}
	h3.purple {
		font-size: 120%;
		color:#333367;
		font-family:'Cantata One', serif;
		}
	h2.purple {
		font-size:130%;
		color:#333367;
		font-family:'Cantata One', serif;
		}
	h3.white {
		font-size: 90%;
		color:#FFF;
		font-family:'Cantata One', serif;
		font-weight:normal;
		}
		
	h2.white {
		font-size:120%;
		color:#FFF;
		font-family:'Cantata One', serif;
		}
	p.white {
		font-size:100%;
		color:#FFF;
		font-family:'Cantata One', serif;
		}	
	
	p.footer {
	   font-size: 80%;
	   line-height: 1.5em;
	   font-family:'Cantata One', serif;
	 }
	 
	 p{
	   font-size: 100%;
	   line-height: 2em;
	   font-weight:normal;
	 }
	em {font-weight:bold;}
	strong {
		font-size: .75em;
	    line-height: 1.5em;
		font-weight: bold;
		}

	
	li.SpecialList {
	    font-size: 100%;
	    padding:1em;
	    font-weight: bold;
        }

	ol {padding:1em;}
	
	td {
		background-color: #665ca5;
		width:333px;
		}
	
	
	div.roundbox {
			background:#2b2746;
			border-radius:5px;
			vertical-align:middle;
			text-align:left;
			height:166px;
			width:333px;
			margin:6px;
			}

	div.roundboxMiddle {
			background:#2b2746;
			border-radius:5px;
			vertical-align:middle;
			text-align:left;
			height:166px;
			width:333px;
			margin:6px;
			margin-right:0px;
			}
			
	td.MailChimp{vertical-align:top;}
	
	img.biopic{padding: 6px;}
	
	td.boxtitle{}
	div.boxtitle{height:1.5em;background:#333367;color:white;margin-left:6px;padding-top:.5em;border-radius:5px;max-width:333px;}
	div.boxtitleEnd{height:1.5em;background:#333367;color:white;margin-left:6px;margin-right:6px;padding-top:.5em;border-radius:5px;max-width:333px;}
	div.boxtitleInside{height:2.5em;background:#333367;color:white;margin-left:6px;margin-right:6px;padding-top:.25em;border-radius:5px;max-width:321px;margin-bottom:6px;}
	h2.boxtitle{font-family:'Cantata One', serif;font-weight:bolder;font-size:90%;text-align:center;}
	
	table.orgchart{
			width:983px; 
			margin:20px auto;
			
			}
	
	tr.orgchart {height:2em;}
	tr.orgchartHead {height:1em;}
	
    td.widget{
		padding-top:6px;
		padding-left:6px;
		text-align:left;
		vertical-align:top;
		height:345px;
		}

    td.widgetTwitter{
		padding-top:6px;
		padding-left:0px;
		text-align:left;
		vertical-align:top;
		}
		
	td.slider{
			width:672px;
			z-index:1;
			padding:6px;
			padding-bottom:0px;
			}
	
	td.item{width:333px;}
	
	a {border:none;}
	img {border:none;}

	a.NavLink:hover{
		outline-style:solid;
		outline-width:1px;
		outline-color:Yellow;
		}
		
	table.body {
		width:1023px;
		margin: 0 auto;
		opacity:.98;
		box-shadow: 5px 5px 1px #000000;
		}
	
	table.header {
		width:1023px;
		margin: 0 auto;
		}		
		
	td.EC {
		font-family:'Cantata One', serif;
		padding-left:18px;
		padding-top:10px;
		padding-bottom:5px;
		background: #534b86;
		}
		
	td.ECH {
		font-family:'Cantata One', serif;
		padding-left:18px;
		padding-top:5px;
		background: #534b86;
		}

	td.ECspacer {
		font-family:'Cantata One', serif;
		padding-left:10px;
		padding-right:10px;
		background: #534b86;
		}
		
	td.rssfeed {
		z-index:1;
		vertical-align:top;
		text-align:left;
		padding:6px;
		padding-right:0;
		padding-bottom:0;
		height:345px;
		margin-bottom:-30px;
		}
	
	div.outerbody {
		max-width: 1023px;
		margin: 0 auto;
		}
	
	table.footer {
		margin: 0 auto;
		max-height:125px;
		width: 1023px;
		table-layout:fixed;
		}
	
	iframe {margin-left:2px;vertical-align:super;}
	
	a:link { color: #fff;}
	a.NavLink:link {		
					text-decoration: none;
					font-weight: bold;
					margin: .2em .4em;
					font-size: 100%;
					color:#FFF;
					font-family:'Cantata One', serif;
					letter-spacing:1px
					}
	a:visited { color: #000;}
  	a.NavLink:visited {		
					text-decoration: none;
					font-weight: bold;
					margin: .2em .4em;
					font-size: 100%;
					color:#FFF;
					font-family:'Cantata One', serif;
					}
	a:hover { color: #FF0000;}
			
  	a:active { color: #333333;}
	 
	html {width:100%;}
	body {		 
		background-image: url('../../img/background3.jpg'); 
		background-repeat: no-repeat;
		background-position: center;
		background-attachment: fixed;
		background-size: cover;
		background-color: #D49A46;
		width: 100%;
		height: 100%;
       	 -webkit-background-size: cover;
        	-moz-background-size: cover;
        	-o-background-size: cover;

		}
							
	td.Logo {
			text-align: center;
			background: url('../../img/LogoBackground.png');
			width:1023px;
			height:134px;
	      }
			
	td.header {
			 text-align: left;
			 background: url('../../img/Header.png');
			 width:1023px;
			 height:30px;
			 position:relative;
			 z-index:2;
			 }
	
	td.spacer {background: none;height:25px;}
	td.footspacer {background: none;height:100px;}
	div.headerbg {
			width: 100%;
			height:169px;
			background: #333367 url('../../img/headerbg.png') top left repeat-x;
			border-bottom: 1px solid black;
			box-shadow: 0px 5px 15px #000000;
			}
	
	td.body {
			text-align: left;
			width: 1023px;
			box-shadow: 15px 15px 20px #0f0f0f;
			}

			
	td.bottom {
			text-align: center;
			width:1023px;
			 }
			 
	td.footerTop {
			 margin: 0 auto;
			 text-align: center;
			 vertical-align:top;
			 background: none;
			 padding-top:5px;
			 }
	td.footerBottom {
			 margin: 0 auto;
			 text-align: center;
			 vertical-align:top;
			 background: none;
			 padding-top:10px;
			 color:white;
			 }

			 
	div.footer{background: url('../../img/footer.png');
			position:relative; 			
			bottom:0; 			
			height:125px; 
			width:100%;			
			}
			
	td.text {
		background-color:White;
		padding:20px;
		text-align:left;
		vertical-align:super;
		}

#s3slider { 
   width: 672px; /* important to be same as image width */ 
   height: 333px; /* important to be same as image height */
   background:white;
   position: relative; /* important */
   overflow: hidden; /* important */
}

#s3sliderContent {
   
   width: 672px; /* important to be same as image width or wider */
   height:333px; 
   position: absolute; /* important */
   top: 0; /* important */
   margin-left:0px; /* important */
   margin-top:0px;
}

.s3sliderImage {
   float: none; /* important */
   position:  relative; /* important */
   display: none; /* important */
}

.s3sliderImage span {
   position: absolute; /* important */
   left: 0;
   font: 16px/20px;
   font-family:'Cantata One', serif;
   padding: 10px 13px 10px 13px;
   width: 100%;
   background-color: #000;
   filter: alpha(opacity=80); /* here you can set the opacity of box with text */
   -moz-opacity: 0.8; /* here you can set the opacity of box with text */
   -khtml-opacity: 0.8; /* here you can set the opacity of box with text */
   opacity: 0.8; /* here you can set the opacity of box with text */
   color: #FFF;
   display: none; /* important */
   bottom: 0;

   /*
       if you put
       top: 0; -> the box with text will be shown at the top of the image 
       if you put
       bottom: 0; -> the box with text will be shown at the bottom of the image
   */
}

.clear {
   clear: both;
}

#mc_embed_signup form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both; background-color: #aaa; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: bold; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding:0; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#777;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}     
#mc_embed_signup .clear {clear:none; display:inline;}

#mc_embed_signup label {display:block; font-size:16px; padding-bottom:10px; font-weight:bold;}
#mc_embed_signup input.email {display:block; padding:8px 0; margin:0 4% 10px 0; text-indent:5px; width:58%; min-width:210px;}
#mc_embed_signup input.button {display:block;width:35%; margin:0 0 10px 0; min-width:210px;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}
